﻿body{
color:#404040;
font-size:12px;
line-height: 2.0;
font-family:"微软雅黑"
list-style:none;
margin:0px;
padding:0px;
background-image:url(bobyby.jpg);
background-repeat:repeat-x;
background-color: #3D0E63;
}
img {border-style: none; } 
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #611C9E;
}
a:active {
	text-decoration: none;
	color: #611C9E;
}

.top_a:link {
	color: #5F2882;
	text-decoration: none;
}
.top_a:visited {
	text-decoration: none;
	color: #5F2882;
}
.top_a:hover {
	text-decoration: none;
	color: #7428A4;
}
.top_a:active {
	text-decoration: none;
	color: #7428A4;
}

.menu_a:link {
	color: #fff;
	text-decoration: none;
}
.menu_a:visited {
	text-decoration: none;
	color: #fff;
}
.menu_a:hover {
	text-decoration: none;
	color: #F5D6FF;
}
.menu_a:active {
	text-decoration: none;
	color: #F5D6FF;
}

td{
	
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
.lr_bg {
	background-color: #FFFFFF;
	background-image: url(lr_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height:254px;
}
.font_newstitle{  font-size:16px; color:#660066; padding-bottom:10px;}
.font_bs{ color:#FFFFFF; font-size:14px; font-weight:bold; ;}
.font_zs{ color:#5F2882;}
.input{
	font-size:12px;

	background-color: #FFFFFF;
	border: 1px solid #C4B2D3;
	color: #333333;
	padding:2px;
}
/*选项卡样式开始*/
.tab2
{
	width:416px;
	height:auto;
	margin:0;
	overflow:hidden;
}
.menu2,.menu2 li
{
	margin:0;
	padding:0;
	height:25px;
	list-style:none;
	overflow:hidden;
	text-align:center;
}
.productimage img{
width:100px;
height:100px;
border:1px #CCCCCC solid;
}
.producttable{
width:100px;

}

.caseimage img{
width:130px;
height:110px;
border:1px #CCCCCC solid;

}
.casetitle{
height:30px;
line-height:30px;
font-weight:bold;

}




.menu2
{
	padding-top:5px;
	background-image: url(tjzl_righttitle1.gif);
	background-repeat: repeat-x;
}
.menu2 .default
{
	width:76px;
	float:left;
	font-size:12px;
	line-height:25px;
	cursor:pointer;
	background-image: url(tjzl_menu_off.gif);
	background-repeat: repeat-x;
	color: #666;
	border: 1px solid #DDDDDD;
	height:22px;
}
.menu2 .active
{
	width:76px;
	float:left;
	font-size:12px;
	line-height:25px;
	cursor:pointer;
	color:#561E7B;
	background-image: url(tjzl_menu_on.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #A387BE;
	border-right-color: #A387BE;
	border-left-color: #A387BE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	font-weight: bold;
}
#more2
{
	width:76px;
	float:left;
	font-size:12pt;
	line-height:25;
	margin-left:1px;
	cursor:pointer;
	font-weight:normal}
.con2
{
	width:416px;
	height:auto;
	padding-top:10px;
}
/*选项卡样式结束*/
.jyvgfylx{width:5px; height:5px; clear:both; text-indent:10px;}

.jyertcsw{margin:5px; padding:0; overflow:hidden;}
